Skip to Content
veriom

Delete custom skill

Delete a custom skill and its schedule. Past answers keep the skill's id.

DELETE
/v1/workspaces/{workspace_id}/skills/custom/{skill_id}

Delete a custom skill and its schedule. Past answers keep the skill's id.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
skill_id*Skill Id

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/skills/custom/string'
Example Response
Empty